// .select1{
//   width: 280px;


// }
// .select2{
//   width: 280px;


// }
// .center {
 

//   width: 32px;

 
// }
@media (max-width: 812px) { 
  .parkingRow{
      width: 100% !important;
      max-width: 100% !important;
      // margin-top: 83px;
      // margin-left:-82px ;
      margin-top: 62px;
    margin-left: -88px;
    width: 285px;
    // margin-top: 20px;
    // margin-left: 75px;
    // margin-left: -60px;
  }
  .select1{
    width: 280px;
  }
  .days{
    float:right;
  }
  .select2{
    margin-top: 90px;
    margin-left: -84px;
    width: 280px;
  }
  .vehicleRow2{
    margin-left: -170px;
  }
  
  .sub{
        margin-left: -286px;
    margin-top: 129px;
    width: 280px;
}
.day1{
  margin-left: -5px;
}

.sub1{
  margin-top: 154px;
  margin-left: -140px;
  width: 280px;
}
.schedule{
  margin-top: 198px;
  margin-left: -297px;
  width: 281px;
}
.schedule1{
  margin-top: 220px;
  margin-left: -210px;
  width: 280px;
}
.date1{
  margin-top: 32px;
}
}
.disable_class{
  background: #E7E6E5 !important;
}


 